"Localisation.Infos_Texte" = "This program manage the file “scenery_packs.ini” of X-Plane.\n \nSelect the Model file which contains scenery in the good order. Or select the Url path to a Model file.\n \nEventually, select a folder to save the old “scenery_packs.ini”.\n \nSelect the file “scenery_packs.ini” of your X-Plane folder, this file will be reordered.\n \nClick Run.\n \nSelect “Spack After” in the PopupMenu. If some lines are colored, it means they are in “scenery_packs.ini” but not in the Model scenery.\nWhen select “Spack Mod”, if some lines are colored, it means they are in the Model scenery but not in “scenery_packs.ini”.\n \nYou can select a part of the text in the TextArea and click the button “Enable/Disable” to revert “SCENERY_PACK” and “SCENERY_PACK_DISABLED”.\n \nClick “Save” button to save the text contained in the TextArea in the file selected in the PopupMenu. Nothing will be change in your file until you click this button.";
"Localisation.RdButtSourceA" = "Model file";
"Localisation.Btn_OpenUrl" = "Open Url";
"Localisation.StTextScenPack" = "scenery_packs.ini";
"Localisation.ChBoxArchive" = "Save old Spack";
"Localisation.Menu_FichSelFichMod" = "Select file model";
"Localisation.Menu_FichSelDossArchiv" = "Select folder archives";
"Localisation.Menu_FichSelFichScenPack" = "Select file scenery_packs";
"Localisation.RdButtSourceB" = "Model url";
"Localisation.Btn_SelectDossier" = "Select folder";
"Localisation.Btn_SelectFichier" = "Select file";
"Localisation.Btn_SauvFichier" = "Save file";
"Localisation.Btn_SauvFichier_HT" = "Save the texte displayed below in the file selected in the PopupMenu (then the Model or the Scenery_packs)";
"Localisation.Btn_Annuler" = "Cancel";
"Localisation.Btn_Ok" = "OK";
"Localisation.Btn_Fermer" = "Close";
"Localisation.Menu_Edit" = "Edit";
"Localisation.Menu_EditClear" = "Delete";
"Localisation.Menu_EditCopy" = "Copy";
"Localisation.Menu_EditCut" = "Cut";
"Localisation.Menu_EditPaste" = "Paste";
"Localisation.Menu_EditSelectAll" = "Select All";
"Localisation.Menu_Fichier" = "File";
"Localisation.WinAide_Title" = "Help";
"Localisation.Btn_AffDoss" = "Show Folder";
"Localisation.Btn_AffDoss_HT" = "Applied to first line of selected text\nOpen (Reveal on Mac) the item in the Finder";
"Localisation.Btn_EnabDis" = "Enable/Disable";
"Localisation.Btn_Select_HT" = "⇧ click on the button to reveal this item";
"Localisation.Btn_EnabDis_HT" = "Applied to selected text\nHold down ⇧ key to Enable\nHold down ⌃ key to Disable";
"Localisation.Btn_Arreter" = "Stop";
"Localisation.Btn_Generer" = "Generate";
"Localisation.Btn_Historic" = "Release Notes";
"Localisation.Btn_Chercher_HT" = "Find";
"Localisation.PopupAff" = "Spack Model\nSpack Before\nSpack After";
"Localisation.Txt_ProbLignPresDxFois" = "Problem, the line below is present more than one time :";
"Localisation.Txt_ProbLignEquiv" = "Problem, the lines below are equivalent :";
"Localisation.Txt_ScenPlusDuneFois" = "Those Sceneries are more than one time in the SceneryModel :";
"Localisation.Txt_UrlDoitCommencer" = "The url may begin with \'http://\' or \'https://\'.";
"Localisation.Txt_DossDsDossPasDsScen" = "Those folders are in the folder “Custom Scenery” but not in “scenery_packs.ini” :";
"Localisation.Txt_ScenDsScenIniPasDsDoss" = "Those Sceneries are in “scenery_packs.ini” but not in the folder “Custom Scenery” :";
"Localisation.Txt_ProblemCompInitFinal" = "There was a trouble, please compare the initial file with the final file.";
"Localisation.Btn_Cont" = "Continue";
"Localisation.Txt_TxtAreaPasScenPack" = "The TextArea doesn\'t contain a scenery_packs.";
"Localisation.Txt_PasAncFichAsauv" = "There is no old file to save.";
"Localisation.Txt_ImpLocDossSauvAnc" = "Unable to locate the folder where to save the old file.";
"Localisation.Txt_ImpLocDossSauvFich" = "Unable to locate the folder where to save the file.";
"Localisation.Txt_SurSauv" = "Are you sure you want to save “¿%” as “¿%”\?";
"Localisation.Txt_ErreurEcrNouvScen" = "Error while writing new scenery_packs.";
"Localisation.Txt_ErreurCopiAncScen" = "Error while copying the old (previous) scenery_packs.";
"Localisation.Btn_Quit" = "Quit";
"Localisation.WinSpecA_Title" = "Special A";
"Localisation.GrBox_HT" = "Drag and drop a file here (⇧ click on the button to reveal this file in the Finder)";
"Localisation.GrBoxSource" = "Source";
"Localisation.Btn_ChoisirFich" = "Choose file…";
"Localisation.LabOrg" = "Original:";
"Localisation.Btn_Trait" = "Run";
"Localisation.Txt_DropQueFichTxt" = "You can only drag and drop one file containing text here.";
"Localisation.Txt_ChoisirUnFich" = "Choose a file:";
"Localisation.Txt_SelectQueFichTxt" = "You can only select a text file.";
"Localisation.LabDest1" = "Target 1:";
"Localisation.LabDest2" = "Target 2:";
"Localisation.Txt_Attente" = "…";
"Localisation.Txt_FichOrgNonDef" = "The original file does not exist.";
"Localisation.Txt_NomExiste" = "A file named “¿%” already exists.";
"Localisation.Txt_Rempl_Imposs" = "Unable to replace!";
"Localisation.Txt_ErreurEcritFich" = "There was an error during the writing of the file.";
"Localisation.Txt_FichOrgPasModif" = "The original file named “¿%” has not been modified, do you want to save it and replace it anyway\?";
"Localisation.Btn_Remplacer" = "Replace";
"Localisation.Btn_NePasRempl" = "Do not Replace";
"Localisation.Txt_NbTrouv" = "Number of times the searched texts were found ¿% / ¿%:";
"Localisation.Btn_CopiList_HT" = "Copy the list to the clipboard";
"Localisation.Pref_ChBoxAffBtnSpecA" = "Show “Special A” button";
"Localisation.Menu_Preferences" = "Preferences…";
"Localisation.WinPref_Title" = "Preferences";
"Localisation.StText_VolSfx" = "Sounds effects:";
"Localisation.Btn_Aide_HT" = "This version was built for ¿% with ¿% on ¿%";
"Localisation.Infos_StTextVersion" = "\n(click to open the version history page, ⌥ click to copy to the clipboard)";
"Localisation.Txt_FichDestPasModif" = "The destination file named “¿%” has not been modified, do you want to save it and replace it anyway\?";
